#![cfg_attr(rustfmt, rustfmt_skip)]
#![allow(dead_code)]

use std::borrow::Cow;

#[derive(Debug, Clone)]
#[allow(non_camel_case_types)]
pub struct Config {
    pub hot: _Config__hot,
    pub log: _Config__log,
}

#[derive(Debug, Clone)]
#[allow(non_camel_case_types)]
pub struct _Config__hot {
    pub backlog: i64,
    pub timeout: i64,
}

#[derive(Debug, Clone)]
#[allow(non_camel_case_types)]
pub struct _Config__log {
    pub default_time_local: bool,
}

pub const CONFIG: Config = Config {
    hot: _Config__hot {
        backlog: 100,
        timeout: 5,
    },
    log: _Config__log {
        default_time_local: false,
    },
};
